<div class="container">
  <div class="row">
    <div class="col-xl-2 col-md-2 col-sm-1 col-1"></div>
    <div class="col-xl-8 col-md-8 col-sm-10 col-10">
      <div class="maseige">
        صفحه مورد نظر یافت نشد
      </div>
    </div>
    <div class="col-xl-2 col-md-2 col-sm-1 col-1"></div>
  </div>
</div>


